## noris-remotescan 0.0.22

=== Makefile ===
build:

install:
	cp -r usr ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man1
	iconv -f utf8 -t latin1 usr/bin/remote_scan | pod2man -c remote_scan -s 1 -q "''" | gzip -9 > $(DESTDIR)/usr/share/man/man1/remote_scan.1.gz

clean:
	rm -f *-stamp
