=== debian/control ===
Source: noris-remotescan
Section: noris-intern
Priority: extra
Maintainer: Stelios Gikas <stelios.gikas@noris.net>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.7.3
Homepage: http://www.noris.net

Package: noris-remotescan
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libclass-generate-perl,
         libnmap-parser-perl,
         libdata-dump-perl,
         libjson-xs-perl,
         libmime-lite-perl,
         libnet-ip-perl,
         libnoris-io-autoencoding-perl,
         libparallel-forkmanager-perl,
         libtemplate-perl,
         libxml-simple-perl,
         nmap,
         perl (>= 5.8),
         perl-doc
Description: Remote Scanning and Alerting Tool
 This tools Scan Hosts for open and closed Ports
